// Copyright 2000, CERN, Geneva, Switzerland.
package org.freehep.util.commandline;

/**
 * Too many arguments were provided. 
 *
 * @author Mark Donszelmann
 * @version $Id: TooManyArgumentsException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */ 
public class TooManyArgumentsException extends CommandLineException {
    public TooManyArgumentsException(String msg) {
        super(msg);
    }
    
    public TooManyArgumentsException() {
        super("Too Many Arguments Exception");
    }
}
